[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# equal(TUInt24Rec,TUInt24Rec):Boolean

Determine equality of 2 TUInt24Rec records

## Declaration

Source position: unicodedata.pas line 234

`class operator TUInt24Rec.equal(TUInt24Rec,TUInt24Rec):Boolean(`
`a: TUInt24Rec;`
`b: TUInt24Rec`
`):Boolean;`

## Arguments

`a` |  | First record
`b` |  | Second record

## Function result

True if a equals b.

## Description

The 2 records are considered equal if the 3 bytes are equal.